{
  "web": {
    "client_id": "872451286849-491am5toa8gmc7neafv2akmfa1dd8uiu.apps.googleusercontent.com",
    "project_id": "templategentest2",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
    "client_secret": "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",
    "redirect_uris": [
      "https://tempgen.pena.digital/gdisk"
    ]
  }
}